ARES_FREEADDRINFO(3)

NAME
ares_freeaddrinfo - Free addrinfo structure allocated by ares functions

SYNOPSIS
#include <ares.h>
void ares_freeaddrinfo(struct ares_addrinfo *ai)

DESCRIPTION
The ares_freeaddrinfo function frees a struct ares_addrinfo returned in result of ares_addrinfo_callback

SEE ALSO
ares_getaddrinfo(3),

AUTHOR
Christian Ammer Andrew Selivanov <andrew.selivanov@gmail.com>